const chalk = require('chalk')

const titleColor = title => chalk.yellowBright(title)

const itemColor = item => chalk.green(item)

const title = title => {
  console.log(titleColor(`${title}\n`))
}

const item = item => {
  console.log(itemColor(`  ${item}\n`))
}

module.exports = {
  log: { title, item },
  colors: {
    title: titleColor,
    item: itemColor
  }
}
